<?php
require ("includes/comunes.php");
if ($idioma==1) {
$titulo = "Acceso a Usuarios Registrados";
$meta_titulo = "Acceso a Usuarios Registrados";
$meta_desc = "";
$meta_key = "";
}
elseif ($idioma==2) {
	$titulo = "Employment - Jobs LimousineCC";
$meta_titulo = "Employment - Jobs LimousineCC";
$meta_desc = "By filling in the following form enter the labour exchange of LimousineCC. If you want to work as a conductor, administrative, commercial, accounting or lavacoches send us your resume.";
$meta_key = "Limousine driver, a driver luxury car driver, pilot cars, working as a driver, carrying car carrying vehicle, driving, driver of limousines";
}

elseif ($idioma==3) {
	$titulo = "Bourse de travail";
$meta_titulo = "Bourse de travail";
$meta_desc = "Rellenando el siguiente formulario entrará en la bolsa de trabajo de LimousineCC. Si desea trabajar como conductor, administrativo, comercial, contable o lavacoches envienos su curriculum.";
$meta_key = "";
}

if (isset($_GET['seccion']))
	$seccion = $_GET['seccion'];
else
	$seccion = 'clientes';

if (isset($_GET['year_url'])) {$year_url = $_GET['year_url'];} else {$year_url = date('Y');}

PonCabecera($seccion,$titulo,$meta_titulo,$meta_desc,$meta_key);

if($_SESSION['empresa']!='09'){
	Pon_Submenu_Servicios('servicios');
}
else{
	pon_menu_2($seccion,'clientes'); //JOAQUÍN: AQUÍ NO ENTRA. 
}

	// *************************** MENU LATERAL **********************

echo "<div id=\"contenido_web\">";

//creamos 2 cajas

//echo $_SESSION['comi'];
//echo $_SESSION['comi'].'<br>'.$_SESSION['chofer'].'<br>'.$_SESSION['cliente'];

echo '<div id="div_presup_1">';
	
	
if (!isset($_GET['accion'])) {
	// Sacar número de servicios
	$sql="Select COUNT(*) as total from contratos1 WHERE cliente_con1 like '".$_SESSION['cliente']."'  and numero not like 'PR%'";
	$result=odbc_exec($cid,$sql)or die(exit("Error en odbc_exec"));
	if ($row = odbc_fetch_array($result)) {
		$total= $row['total'] ;
	}
	echo '<p class="c3 t6 negrita">Servicios - Total : '.$total.'</p>';
	echo '<p class="c3 t6 negrita">&nbsp;</p>';
	// Filtro para buscar JAIME: que funcione
	echo '<form id="form_filtro" name="form_filtro">';
	echo '<p style="text-align:rigth"><b>Buscar</b>
	<input type="text" name="cadena_filtro" onkeyup="xajax_Mostrar_Lista_Clientes(xajax.getFormValues(\'form_filtro\'),\'\',\'lista_clientes\',\''.$seccion.'\');" >
	<input type="hidden" name="cliente" value="'.$_SESSION['cliente'].'"/><br>&nbsp;
	</p></form>';

	echo '<div id="muestra_lista">';


	echo '<table id="tabla_clientes" width="99%" align="center" cellpadding="3" cellspacing="0">';
	echo '<tr>';
	echo '<th>Persona</th>';
	echo '<th>Vehículo</th>';
	echo '<th>Fecha y hora de recogida</th>';
	echo '<th>Dirección de recogida</th>';
	echo '<th>Total</th>';
	echo '<th>Ver Ficha</th>';

	//echo '<th>Eliminar</th>';
	echo '</tr>';

	// DATOS DE LA TABLA
	$sql="Select persona_con1, vcact_con1, marca, modelo, fsalida_con1, hsalida_con1, ".
			"ent_calle, ent_num, ent_cp, ent_pob, tolon_con2, contratos1.numero ".
			"from contratos1 join contratos2 on contratos1.numero = contratos2.numero ".
			"left join vehiculo1 on contratos1.vcact_con1 = codiint ".
			"WHERE  cliente_con1 = '".$_SESSION['cliente']."' and contratos1.numero not like 'PR%' ".
			"order by contratos1.numero DESC ";
	$result=odbc_exec($cid,$sql)or die(exit("Error en odbc_exec"));
	$fondo = 0;
	while ($row = odbc_fetch_array($result)) {

		if ($fondo%2==0) {
			$fondo_celda = 'par';
		} else {$fondo_celda = 'impar';
		}

		echo '<tr class="'.$fondo_celda.'">';
		echo '<td>'.$row['persona_con1'].'</td>';
		echo '<td>'.$row['vcact_con1'].' '. $row['marca'].' '.$row['modelo'].'</td>';
		$FechaRecogida = substr($row['fsalida_con1'], 8, 2)."-".substr($row['fsalida_con1'], 5,2)."-".
				substr($row['fsalida_con1'], 0, 4);
		$DireccionRecogida =  $row['ent_calle'].' '.$row['ent_num'].' '.$row['ent_cp'].' '.$row['ent_pob'];
		$a = new NumberFormatter("es-ES", NumberFormatter::DECIMAL);
		$total =  $a->format($row['tolon_con2']) ;
		echo '<td>'.$FechaRecogida. ' '. substr($row['hsalida_con1'], 0, 5).'</td>';
		echo '<td>'.$DireccionRecogida.'</td>';
		echo '<td>'.$total.'€</td>';
		echo '<td class="centro" align="center" valign="middle" style="border-right: 1px solid #999;"><a href="servicios.php?accion=ver&num='.$row['numero'].'&seccion='.$seccion.'&categoria='.''.'"><img src="images/ico_modificar.gif" alt="Modificar" style="vertical-align: middle;" /></a></td>';
		echo '</tr>';

		++$fondo;
	}
	echo '</table>';

	echo '</div>';//listado clientes

	echo "<div id=\"muestra_lista\" style=\"clear: both;\"></div>";

	echo '</div>'; //fin datos_cliente

	// FIN VER TABLA DE SERVICIOSS

} elseif ($_GET['accion']=='ver'){
	$sql="Select persona_con1, vcact_con1, marca, modelo, fsalida_con1, ".
			"fprev_con1, hprev_con1, hsalida_con1,  ".
			"ent_calle, ent_num, ent_cp, ent_pob, tolon_con2, hora_ceremonia, ".
			"ent_caller, ent_numr, ent_cpr, ent_pobr, vuelo_con1, vuelos.vuelo, ".
			"tarifa_con1, matricula, refere_con1, notas_con1, basei_con2, iva_con2 ".
			"from contratos1 left join contratos2 on contratos1.numero = contratos2.numero ".
			"left join vehiculo1 on contratos1.vcact_con1 = codiint ".
			"left join vuelos on contratos1.vuelo_con1 = vuelos.codigo ".
			"WHERE  cliente_con1 = '".$_SESSION['cliente']."' and contratos1.numero not like 'PR%' ".
			"AND contratos1.numero = '".$_GET['num']."'".
			"order by contratos1.numero DESC ";
	$result=odbc_exec($cid,$sql)or die(exit("Error en odbc_exec"));
	$row = odbc_fetch_array($result);
	$FechaRecogida = substr($row['fsalida_con1'], 8, 2)."-".substr($row['fsalida_con1'], 5,2)."-".
			substr($row['fsalida_con1'], 0, 4);
	$DireccionRecogida =  $row['ent_calle'].' '.$row['ent_num'].' '.$row['ent_cp'].' '.$row['ent_pob'];
	$FechaRetorno = substr($row['fprev_con1'], 8, 2)."-".substr($row['fprev_con1'], 5,2)."-".
			substr($row['fprev_con1'], 0, 4);
	$a = new NumberFormatter("es-ES", NumberFormatter::DECIMAL);
	$importe =  $a->format($row['basei_con2']) ;
	$iva =  $a->format($row['iva_con2']) ;
	$total = $a->format($row['tolon_con2']) ;
	echo '<p class="c3 t6 negrita">Ficha Servicio';
	echo '<p>&nbsp;</p>';
	echo '<p style="font-weight:bold"><span style="font-weight:normal" >&nbsp;Persona: </span>'.$row['persona_con1'].'</p>';
	echo '<p>&nbsp;</p>';
	echo '<p style="font-weight:bold"><span style="font-weight:normal" >&nbsp;Fecha y hora de recogida: </span>'.$FechaRecogida.' '. substr($row['hsalida_con1'], 0, 5).'</p>';
	echo '<p>&nbsp;</p>';
	echo '<p style="font-weight:bold"><span style="font-weight:normal" >&nbsp;Hora ceremonia: </span>'. substr($row['hora_ceremonia'], 0, 5).'</p>';
	echo '<p>&nbsp;</p>';
	echo '<p style="font-weight:bold"><span style="font-weight:normal" >&nbsp;Dirección de recogida: </span>'. $DireccionRecogida.'</p>';
	echo '<p>&nbsp;</p>';
	echo '<p style="font-weight:bold"><span style="font-weight:normal" >&nbsp;Fecha y hora de retorno: </span>'.$FechaRetorno.' '. substr($row['hprev_con1'], 0, 5).'</p>';
	echo '<p>&nbsp;</p>';
	echo '<p style="font-weight:bold"><span style="font-weight:normal" >&nbsp;Km realizados:</span>'.' '.'</p>';
	echo '<p>&nbsp;</p>';
	echo '<p style="font-weight:bold"><span style="font-weight:normal" >&nbsp;Localizador:</span>'.' '.'</p>';
	echo '<p>&nbsp;</p>';
	echo '<p style="font-weight:bold"><span style="font-weight:normal" >&nbsp;Vuelo:</span>'.' '.$row['vuelo_con1'] .' '. $row['vuelo'].'</p>';
	echo '<p>&nbsp;</p>';
	echo '<p style="font-weight:bold"><span style="font-weight:normal" >&nbsp;Tarifa:</span>'.' '.$row['tarifa_con1'].'</p>';
	echo '<p>&nbsp;</p>';
	echo '<p style="font-weight:bold"><span style="font-weight:normal" >&nbsp;Matricula:</span>'.' '.$row['matricula'] .'</p>';
	echo '<p>&nbsp;</p>';
	echo '<p style="font-weight:bold"><span style="font-weight:normal" >&nbsp;Referencia:</span>'.' '.$row['refere_con1'].'</p>';
	echo '<p>&nbsp;</p>';
	echo '<p style="font-weight:bold"><span style="font-weight:normal" >&nbsp;Itinerario:</span>'.' '.$row['notas_con1'].'</p>';
	echo '<p>&nbsp;</p>';
	echo '<p style="font-weight:bold"><span style="font-weight:normal" >&nbsp;Importe:</span>'.' '. $importe.' €</p>';
	echo '<p>&nbsp;</p>';
	echo '<p style="font-weight:bold"><span style="font-weight:normal" >&nbsp;Descuento%:</span>'.' '.' €</p>';
	echo '<p>&nbsp;</p>';
	echo '<p style="font-weight:bold"><span style="font-weight:normal" >&nbsp;Importe descuento:</span>'.' '.' €</p>';
	echo '<p>&nbsp;</p>';
	echo '<p style="font-weight:bold"><span style="font-weight:normal" >&nbsp;Iva:</span>'.' '. $iva.' €</p>';
	echo '<p>&nbsp;</p>';
	echo '<p style="font-weight:bold"><span style="font-weight:normal" >&nbsp;Total:</span>'.' '. $total.' €</p>';
	echo '<p>&nbsp;</p>';

	/*
	 echo '<p class="c3 t6 negrita">Ficha Cliente';

	if($_SESSION['modi']==1){
	echo ' |  <a href="'.$_SERVER['REQUEST_URI'].'&mod=true" class="a_c4">Modificar</a>';
	}
	ECHO '</p>';

	$mod_sql = "SELECT * FROM POTENCIALES WHERE NUMERO = '".$_GET['num']."' ";
	$result=odbc_exec($cid,$mod_sql)or die(exit("Error en odbc_exec"));
	while($fila = odbc_fetch_array($result)){
	if(!$_GET['mod'] ){
	echo '<form id="form_presup" name="form_presup" method="post" action="'.$_SERVER['REQUEST_URI'].'" enctype="multipart/form-data"  >';



	echo '<p>&nbsp;</p>';
	echo '<p style="font-weight:bold"><span style="font-weight:normal" >&nbsp;Nombre: </span>'.$fila['NOMBRE'].'</p>';
	echo '<p>&nbsp;</p>';

	echo '<p style="font-weight:bold"><span style="font-weight:normal">&nbsp;Correo electrónico:    </span>'.eregi_replace('#','@',$fila['EMAIL']).'</p>';
	echo '<p >&nbsp;</p>';
	echo '<p style="font-weight:bold"><span style="font-weight:normal">&nbsp;Teléfono Móvil: </span>'.$fila['MOVIL'].'</p>';
	echo '<p>&nbsp;</p>';
	echo '<p style="font-weight:bold"><span style="font-weight:normal">&nbsp;Teléfono Fijo: </span>'.$fila['TELEFONO'].'</p>';
	echo '<p>&nbsp;</p>';
	echo '<p style="font-weight:bold"><span style="font-weight:normal">&nbsp;Fax: </span>'.$fila['FAX'].'</p>';
	echo '<p>&nbsp;</p>';

	echo '<p style="font-weight:bold"><span style="font-weight:normal">&nbsp;Web: </span>'.$fila['WEB'].'</p>';
	echo '<p>&nbsp;</p>';
	echo '<p style="font-weight:bold"><span style="font-weight:normal">&nbsp;Conctacto: </span>'.$fila['CONTACTO'].'</p>';
	echo '<p>&nbsp;</p>';
	echo '<p style="font-weight:bold"><span style="font-weight:normal">&nbsp;Dirección: </span>'.$fila['DIRECCION'].'</p>';



	echo '<p>&nbsp;</p>';
	echo '<p style="font-weight:bold"><span style="font-weight:normal">&nbsp;Número: </span>'.$fila['DIR_NUM'].'</p>';
	echo '<p >&nbsp;</p>';
	echo '<p style="font-weight:bold"><span style="font-weight:normal">&nbsp;D.N.I.: </span>'.$fila['NIF'].'</p>';
	echo '<p>&nbsp;</p>';
	echo '<p style="font-weight:bold"><span style="font-weight:normal">&nbsp;Código Postal: </span>'.$fila['CP'].'</p>';
	$codigo_postal = $fila['CP'];
	echo '<p>&nbsp;</p>';
	//$objResponse->addAlert($codigo_postal);
	$sql="Select top 1 * from POBLACIONES WHERE CP='$codigo_postal'";
	$result=odbc_exec($cid,$sql)or die(exit("Error en odbc_exec"));
	while ($row = odbc_fetch_array($result)) {
	$poblacion = $row['POBLA'];
	}
	//ponemos poblacion
	$newContent .= '<p>&nbsp;</p>';
	$newContent .= '<p><label>Población:</label><input type="text" name="poblacion" value="'.$poblacion.'" style="width: 300px;" /></p>';

	//sacamos la provincia
	$cp = substr($codigo_postal,0,2);
	$sql="Select top 1 * from PROVINCIA WHERE CP='$cp'";
	$result=odbc_exec($cid,$sql)or die(exit("Error en odbc_exec"));
	while ($row = odbc_fetch_array($result)) {
	$provincia = $row['PROV'];
	}


	echo '<p style="font-weight:bold"><span style="font-weight:normal">&nbsp;Población: </span>'.$poblacion.'</p>';

	echo '<p>&nbsp;</p>';
	echo '<p style="font-weight:bold"><span style="font-weight:normal">&nbsp;Provincia: </span>'.$provincia.'</p>';
	echo '<p>&nbsp;</p>';


	echo '<p style="font-weight:bold"><span style="font-weight:normal">&nbsp;Observaciones: </span>'.$fila['OBSERVA'].'</p>';

	if($_FILES['userfile']){
	//tomo el valor de un elemento de tipo texto del formulario


	//datos del arhivo
	//	 $nombre_archivo =  'doc_clientes/'.$HTTP_POST_FILES['userfile']['name'].'_'.$fila['NUMERO'];
	//echo $nombre_archivo.'adkfadf';exit();
	$tipo_archivo = $_FILES['userfile']['type'];
	$tamano_archivo = $_FILES['userfile']['size'];

	//echo 'Archivo temporal: '.$_FILES['userfile']['tmp_name'];

	$extension= explode('.',$HTTP_POST_FILES['userfile']['name']);
	$nombre = filtro_url($extension[0]);
	$extension = $extension[count($extension)-1];
	$result = odbc_exec($cid,"SELECT MAX(NUMERO) as numero_max FROM REG_DOCS_ENTRA where numero like '".$_SESSION['empresa']."%' ");
	while($fila3=odbc_fetch_array($result)){
	$num_max = $fila3['numero_max']+1;

	}

	$num_max = str_pad($num_max,10,'0',STR_PAD_LEFT);
	$nombre_archivo = 'doc_clientes/'.$num_max.'.'.$extension;

	//echo  "SELECT MAX(NUMERO) as numero_max FROM REG_DOCS_ENTRA where numero like '".$_SESSION['empresa']."%' ";

	//compruebo si las características del archivo son las que deseo
	if ($tamano_archivo > 10000000000) {
	echo "El tamaño es demasiado grande";
	}else{
	if (move_uploaded_file($_FILES['userfile']['tmp_name'],$nombre_archivo)){
	echo "<br>El archivo ha sido cargado correctamente.<br>";
	odbc_exec($cid,
			"INSERT INTO REG_DOCS_ENTRA (NUMERO,FECHA,EMPRESA,RUTADOCU,TIPO_DOCU,CONTACTO,USUCREA,FECHACREA,MEDIO_REC,USUARIO,USUARIO_CWEB,ULTMODI,COMENTARIO,COMISIO)
			values ('$num_max','".date('Y-m-d')."','".$_SESSION['empresa']."','c:/AppServ/www/comerciales/$nombre_archivo','".$_POST['tipo']."','".$fila['NUMERO']."','".$_SESSION['usuario']."','".date('YmdH:i')."','".$_SESSION['medio']."','".$_SESSION['usuario']."','".$_SESSION['usuario_web']."','".date('YmdH:i')."','".$_POST['observaciones']."','".$_SESSION['comi']."')");

		
	//damos el mensaje como que hay un presupuesto
	$fecha = date("Y-m-d H:i:s");
	$msn = "HAY UN NUEVO ARCHIVO PENDIENTE DE SER REVISADO. ".$_POST['tipo']." - RUTA : c:/AppServ/www/comerciales/".$nombre_archivo;
	$rsql = "INSERT INTO MSN (USU_EMI,USU_DES,FECHA,MSJ,LEIDO) VALUES ('WT','RM','".$fecha.".000000','$msn','0')";
	$results=odbc_exec($cid,$rsql)or die(exit("Error en odbc_exec"));
	$rsql = "INSERT INTO MSN (USU_EMI,USU_DES,FECHA,MSJ,LEIDO) VALUES ('WT','IS','".$fecha.".000000','$msn','0')";
	$results=odbc_exec($cid,$rsql)or die(exit("Error en odbc_exec"));



	}else{
	echo "<br>Ocurrió algún error al subir el fichero. No pudo guardarse.<br>";
	}
	}
	}

	if($_GET['eliminar']){

	$sql_datos = "DELETE FROM REG_DOCS_ENTRA where NUMERO='".$_GET['eliminar']."'  ";
		
	$result=odbc_exec($cid,$sql_datos)or die(exit("Error en odbc_exec"));
	}


	$sql_datos = "SELECT * FROM REG_DOCS_ENTRA WHERE CONTACTO='".$fila['NUMERO']."' AND (USUARIO_CWEB!='' OR TIPO_DOCU='57' OR TIPO_DOCU='7' OR TIPO_DOCU='8' OR TIPO_DOCU='9' OR TIPO_DOCU='10' OR TIPO_DOCU='11' OR TIPO_DOCU='26') ";

		
	$result=odbc_exec($cid,$sql_datos)or die(exit("Error en odbc_exec"));

	while($fila2 = odbc_fetch_array($result)){

	$result2=odbc_exec($cid,"SELECT * FROM TIPODOCUMENTO WHERE CODIGO='".$fila2['TIPO_DOCU']."' ")or die(exit("Error en odbc_exec"));

	while($fila3 = odbc_fetch_array($result2)){
		
	$tipo = $fila3['NOMBRE'];
	}
	$tratado = $fila2['FECHA_TRATADO'];
		
		
	$url2 = str_replace('\\','/',$fila2['RUTADOCU']);
		
	$url2 = eregi_replace('c:/AppServ/www/comerciales/','',$url2);
	if($tratado){

	echo '<p> &nbsp;<br><img src="images/doc_clientes.jpg" style="vertical-align:middle"/> <a href="'.$url2.'" class="a_c3 negrita" target="_blank"> '.$tipo.'</a> - Tratado el '.$tratado;
	}
	else{
	echo '<p> &nbsp;<br><img src="images/doc_clientes.jpg" style="vertical-align:middle"/> <a href="'.$url2.'" class="a_c3 negrita" target="_blank"> '.$tipo.'</a> 	';
	}

	}
	?>
		
	<?
	echo '<p>&nbsp;</p>';




	echo '<div style="border:1px solid #ccc;background-color:#fff;padding:20px">
	<p>
	<b>Nuevo Documento : </b><input name="userfile" type="file" ><br><br>

	<b>Tipo de Dcumento: </b><select name="tipo">';
	$result=odbc_exec($cid,'SELECT * FROM TIPODOCUMENTO')or die(exit("Error en odbc_exec"));

	while($fila2 = odbc_fetch_array($result)){
	//$archivo_adjunto = 'doc_clientes/'.$fila2['RUTADOCU'];
	echo '<option value="'.$fila2['CODIGO'].'" >'.$fila2['NOMBRE'].'"</option>';
	}


	echo '</select><br><br>
	<b>Observaciones : </b><br>

	<textarea name="observaciones" rows="8" cols="50" ></textarea><br>


	<input type="submit" value="Subir Archivo" />
	</p>
	</div>';





	echo  '<script type="text/javascript">xajax_Pon_Poblacion_Provincia(form_presup.codigo_postal.value);</script>';
	echo '<div id="pobla_prov"></div>';
	echo '<p>&nbsp;</p>';







	echo '</form>';
	}
	else{	//formulario para guardar los cambio del cliente

	echo '<form id="form_cliente" name="form_cliente" method="post" action="clientes.php?accion=mod&num='.$_GET['num'].'&seccion='.$_GET['seccion'].'" enctype="multipart/form-data"  >';

	echo '<p>&nbsp;</p>';
	echo '<input  type="hidden" value="'.$fila['NUMERO'].'" name="numero"/>';
	echo '<p style="font-weight:bold"><label >&nbsp;Nombre: </label> <input style="width:300px" type="text" value="'.$fila['NOMBRE'].'" name="nombre"/></p>';
	echo '<p>&nbsp;</p>';

	echo '<p style="font-weight:bold"><label>&nbsp;Correo electrónico:    </label><input style="width:300px" type="text" value="'.eregi_replace('#','@',$fila['EMAIL']).'" name="email" /></p>';
	echo '<p >&nbsp;</p>';
	echo '<p style="font-weight:bold"><label>&nbsp;Teléfono Móvil: </label><input style="width:300px" type="text" value="'.$fila['MOVIL'].'" name="movil" /></p>';
	echo '<p>&nbsp;</p>';
	echo '<p style="font-weight:bold"><label>&nbsp;Teléfono Fijo: </label><input style="width:300px" type="text" value="'.$fila['TELEFONO'].'" name="telefono" /></p>';

	echo '<p>&nbsp;</p>';

	echo '<p style="font-weight:bold"><label>&nbsp;Fax: </label><input style="width:300px" type="text" value="'.$fila['FAX'].'" name="fax" /></p>';
	echo '<p>&nbsp;</p>';

	echo '<p style="font-weight:bold"><label>&nbsp;Web: </label><input style="width:300px" type="text" value="'.$fila['WEB'].'" name="web" /></p>';
	echo '<p>&nbsp;</p>';

	echo '<p style="font-weight:bold"><label>&nbsp;Contacto: </label><input style="width:300px" type="text" value="'.$fila['CONTACTO'].'" name="contacto" /></p>';
	echo '<p>&nbsp;</p>';
	echo '<p style="font-weight:bold"><label>&nbsp;Dirección: </label><input style="width:300px" type="text" value="'.$fila['DIRECCION'].'" name="direccion" /></p>';



	echo '<p>&nbsp;</p>';
	echo '<p style="font-weight:bold"><label>&nbsp;Número: </label><input style="width:300px" type="text" value="'.$fila['DIR_NUM'].'" name="num_dir" /></p>';
	echo '<p >&nbsp;</p>';
	echo '<p style="font-weight:bold"><label>&nbsp;D.N.I.: </label><input style="width:300px" type="text" value="'.$fila['NIF'].'" name="dni" /></p>';
	echo '<p>&nbsp;</p>';
	echo '<p style="font-weight:bold"><label>&nbsp;Código Postal: </label><input style="width:300px" type="text" value="'.$fila['CP'].'" name="cp" /></p>';
	echo '<p>&nbsp;</p>';
	echo '<p style="font-weight:bold"><label>&nbsp;Observaciones: </label><textarea style="width:300px;height:100px"  value="'.$fila['OBSERVA'].'" name="observaciones" ></textarea></p>';
	echo '<p>&nbsp;</p>';
	echo '<input type="submit" value="Guardar cambios" />';
	echo '</form>';
	}





	}
	}
	else{

	}
	*/
} // FIN VER SERVICIO

echo '</div>'; //fin div_presup_1


echo '<div id="div_presup_2">';

echo '<div id="condicion_servicio"></div>';



echo '</div>'; //fin div_presup_2






echo "</div>";//fin contenido_web
pon_col_noticias();




	// *************************** MENU LATERAL **********************




PonPie();

  
//mysql_close();

?>